﻿:root {
    --color-primary: #2968cd;
}

@font-face {
    font-family: 'roboto-regular';
    src: url('../../fonts/roboto-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'robotocondensed-regular';
    src: url('../../fonts/robotocondensed-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'icomoon';
    src: url('../../fonts/icomoon.eot');
    src: url('../../fonts/icomoon.eot') format('embedded-opentype'), url('../../fonts/icomoon.ttf') format('truetype'), url('../../fonts/icomoon.woff') format('woff'), url('../../fonts/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('../../fonts/icomoon.eot') format('embedded-opentype');
}

body {
    font-family: 'roboto-regular', sans-serif;
    background: radial-gradient(ellipse at center, #2968cd80 0%, #2968cd 100%);
}

p {
    color: #b3b3b3;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'roboto-regular', sans-serif;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

    a:hover {
        text-decoration: none !important;
    }

.content {
    padding: 7rem 0;
}

h2 {
    font-size: 20px;
}

.half, .half .container > .row {
    height: 100vh;
    min-height: 700px;
}

    .half .contents {
        z-index: 2;
    }

    .half .bg {
        position: absolute;
        top: 0px;
        right: 0px;
        left: 0px;
        bottom: 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 1;
        opacity: 0.08;
        width: 100%;
    }

@media (max-width: 767.98px) {
    .half .bg {
        width: 100%;
        height: 200px;
    }
}

.half .contents {
    width: 100%;
}

@media (max-width: 767.98px) {
    .half .contents {
        width: 100%;
    }
}

.half .contents .form-control, .half .bg .form-control {
    border: none;
    border-radius: 4px;
    height: 54px;
    background: #efefef;
}

    .half .contents .form-control:active, .half .contents .form-control:focus, .half .bg .form-control:active, .half .bg .form-control:focus {
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.half .bg {
    background-size: cover;
    background-position: center;
}

.half a {
    color: #888;
    text-decoration: underline;
}

.half .btn {
    height: 54px;
    padding-left: 30px;
    padding-right: 30px;
}

.half .forgot-pass {
    position: relative;
    top: 2px;
    font-size: 14px;
}

.form-block {
    background: #fff;
    padding: 40px;
    max-width: 400px;
    -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 767.98px) {
    .form-block {
        padding: 25px;
    }
}

.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 14px;
}

    .control .caption {
        position: relative;
        top: .2rem;
        color: #888;
    }

    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }

.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border-radius: 4px;
}

.control--radio .control__indicator {
    border-radius: 50%;
}

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #ccc;
}

.control input:checked ~ .control__indicator {
    background: var(--color-primary);
}

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: var(--color-primary);
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.9;
    pointer-events: none;
}

.control__indicator:after {
    font-family: 'icomoon';
    content: '\e5ca';
    /*content: '✓';*/
    position: absolute;
    display: none;
    font-size: 16px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.control input:checked ~ .control__indicator:after {
    display: block;
    color: #fff;
}

.control--checkbox .control__indicator:after {
    top: 50%;
    left: 50%;
    margin-top: -1px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}

.control--checkbox input:disabled:checked ~ .control__indicator {
    background-color: #7e0cf5;
    opacity: .2;
}

/*Login*/
.logo {
    text-align: center;
    margin-bottom: 20px;
}

    .logo img {
        height: 100px;
    }

.comp-name {
    text-align: center;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'robotocondensed-regular';
    margin-bottom: 30px;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    color: #fff;
}

    .comp-name .title {
        margin-bottom: 10px;
        color: #fdfa00;
    }

.info .li {
    margin-bottom: 10px;
    text-align: center;
    color: #fff;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #2968cd !important;
    border-color: #2968cd !important;
    opacity: 0.8 !important;
    cursor: none;
}

@media only screen and (max-width: 576px) {

    .half .bg {
        height: 100%;
        z-index: -1;
    }

    .half .bg {
        background-repeat: no-repeat;
    }

    .info {
        display: none;
    }

    .comp-name {
        margin: 0;
    }

    .logo {
        margin-bottom: 10px;
    }

    .mb-5, .my-5 {
        margin-bottom: 0.5rem !important;
    }

    .left-block {
        display: none;
    }
}